@if (columnDisplay && row) {
  <div
    class="full-height full-width radio-wrapper"
    [sqtmCoreSelectable]="row.id"
  >
    <div class="ant-radio-wrapper">
      <span class="ant-radio" [class.ant-radio-checked]="selected">
        <span class="ant-radio-inner"></span>
      </span>
    </div>
  </div>
}
